﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31702.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "nivel de tanque 25", "nivel de tanque 25\nivel de tanque 25.csproj", "{94DB81FF-22E1-45EF-B497-AF79279F889C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{94DB81FF-22E1-45EF-B497-AF79279F889C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94DB81FF-22E1-45EF-B497-AF79279F889C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94DB81FF-22E1-45EF-B497-AF79279F889C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94DB81FF-22E1-45EF-B497-AF79279F889C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EE99612F-F9D4-4189-B890-7362A9DD22AD}
	EndGlobalSection
EndGlobal
